.wrapper {
    display: flex;
    align-items: center;
    flex-direction: row; 
    justify-content: center;
    width: 100%;
    // min-height: 100%;
    height:40vh;
    padding: 20px;
  }
  
  #formContent {
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    background: #fff;
    padding: 30px;
    width: 90%;
    max-width: 450px;
    position: relative;
    padding: 0px;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    text-align: center;
  }

  .form{
    display: flex;
    align-items: center;
    flex-direction: column; 
    justify-content: space-evenly;
    width: 30%;
    height:40vh;
    border:2px solid gray;
    border-radius: 25px;
  }